--- old/usr/src/man/man1m/nscadm.1m	Fri Jul 27 15:35:48 2018
+++ /dev/null	Fri Jul 27 15:07:21 2018
@@ -1,143 +0,0 @@
-'\" te
-.\" Copyright (c) 2007, Sun Microsystems, Inc.  All rights reserved.
-.\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
-.\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
-.\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH NSCADM 1M "Oct 2, 2007"
-.SH NAME
-nscadm \- network storage control utility
-.SH SYNOPSIS
-.LP
-.nf
-\fBnscadm\fR freeze \fIdevice\fR
-.fi
-
-.LP
-.nf
-\fBnscadm\fR unfreeze \fIdevice\fR
-.fi
-
-.LP
-.nf
-\fBnscadm\fR isfrozen \fIdevice\fR
-.fi
-
-.SH DESCRIPTION
-.sp
-.LP
-The \fBnscadm\fR command performs several network storage control functions.
-.sp
-.LP
-The \fBnscadm\fR \fBfreeze\fR command closes existing references to the
-specified device, and blocks future accesses. This allows maintenance of
-virtual volume device drivers (for example, RAID 0, RAID 1, RAID 5) to be
-performed without shutting down the system.
-.sp
-.LP
-The \fBnscadm\fR \fBunfreeze\fR command reverses the effects of \fBnscadm\fR
-\fBfreeze\fR for the specified device.
-.sp
-.LP
-The \fBnscadm\fR \fBisfrozen\fR command returns the current status of the
-specified device.
-.SH OPTIONS
-.sp
-.LP
-The \fBnscadm\fR command supports the following option.
-.sp
-.ne 2
-.na
-\fB\fB-h\fR\fR
-.ad
-.RS 13n
-Display the usage menu.
-.RE
-
-.SH OPERANDS
-.sp
-.LP
-The \fBnscadm\fR command line supports the following operand.
-.sp
-.ne 2
-.na
-\fB\fIdevice\fR\fR
-.ad
-.sp .6
-.RS 4n
-Specifies the storage device to be acted upon by \fBnscadm\fR.
-.RE
-
-.SH EXIT STATUS
-.sp
-.LP
-For the \fBfreeze\fR and \fBunfreeze\fR, subcommands \fBnscadm\fR returns the
-following exit values:
-.sp
-.ne 2
-.na
-\fB\fB0\fR\fR
-.ad
-.RS 13n
-Success
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB255\fR\fR
-.ad
-.RS 13n
-Error
-.RE
-
-.sp
-.LP
-For the \fBisfrozen\fR subcommand, \fBnscadm\fR returns the following exit
-values:
-.sp
-.ne 2
-.na
-\fB\fB0\fR\fR
-.ad
-.RS 13n
-Device is currently frozen.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB1\fR\fR
-.ad
-.RS 13n
-Device is not currently frozen.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB255\fR\fR
-.ad
-.RS 13n
-Error
-.RE
-
-.SH ATTRIBUTES
-.sp
-.LP
-See \fBattributes\fR(5) for descriptions of the following attributes:
-.sp
-
-.sp
-.TS
-box;
-c | c
-l | l .
-ATTRIBUTE TYPE	ATTRIBUTE VALUE
-_
-Interface Stability	Evolving
-.TE
-
-.SH SEE ALSO
-.sp
-.LP
-\fBscmadm\fR(1M), \fBattributes\fR(5)
